@charset "utf-8";
*{-webkit-text-size-adjust: none;}
.pc {display: none !important;}
.ss-container{ border: none;}
.ss-contents{overflow: hidden; font-family: 'Noto Sans JP', sans-serif;}
.ss-center{line-height: 1.5; margin: 0 16px; padding: 16px 0 0; background: none;}
#topBnr h1 img{width: 100%;display: block;}
#topBnr { position: relative; text-align: center; width: 100%; }
#topBnr p{ color: #fff; font-size: 16px; font-weight: bold; text-align: center; padding: 4px 0 8px; background: #00B700;font-family: 'Noto Sans JP', sans-serif;}
#topBnr p b{ font-size: 26px;}
#topBnr p img{ display: inline-block; margin-right: 5px; width: 24px; vertical-align: -4px;}

.markLink{ margin-bottom: 0;}
.Link-list{ width: 25%;}
.Link-list a::before{ margin: 0 auto 4px;}
.ttlicon_s.hotel-icon:before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_dom.svg) no-repeat center center / 22px 22px;}
.ttlicon_s.coupon-icon:before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_coupon.svg) no-repeat center center / 22px 22px;}
.ttlicon_s.search-icon:before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_search.svg) no-repeat center center / 22px 22px;}
.ttlicon_s.recommend-icon:before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_recommend.svg) no-repeat center center / 22px 22px;}
.ttlicon_w.coupon-icon:after{ background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/icon_coupon_org.svg) no-repeat center center / 25px 25px;}
.ttlicon_w.domestic-icon:after{ background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/icon_dp_or.svg) no-repeat center center / 25px 25px;}
.ttlicon_w.search-icon:after{ background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/icon_search_org.svg) no-repeat center center / 25px 25px;}
.ttlicon_w.recommend-icon:after{ background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/icon_recommend_org.svg) no-repeat center center / 25px 25px;}

.bgFFF1EB{background: #EBFBFF; padding: 32px 0; margin: 0;}
.bgEDFEED{background: #EDFEED; padding: 32px 0; margin: 0;}
#COUPON { background: #F0FFF0; padding: 25px 0 30px 0}

.mainTtl{ flex-direction: column; align-items: center; gap: 8px; position: relative; padding-bottom: 8px; color: #00B700; }
.mainTtl span{ text-align: center; display: flex; align-items: center; position: relative;}

#COUPON .mainTtl span::before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_coupon.svg) center top no-repeat; background-size: 26px;}
#COUPON .txt_xs{  margin: 16px 16px 0; color: #767676;}
.coupon__filter__guide{ margin: 8px auto 0;}
.coupon__box__holder{ padding: 16px 24px 55px;}

#ichiBox{ margin-top: 25px; margin-bottom: 25px }
#ichiBox .mainTtl span::before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/202606/images/icon_hotel.png) center top no-repeat; background-size: 26px; }

/* TABU */
#TABU { margin-top: 35px; }
#TABU .mainTtl span::before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/202606/images/icon_hotel.png) center top no-repeat; background-size: 26px; }
#TABU .txt_xs{ margin-bottom:16px; color: #767676;}
#TABU .jdsTabNav { display: flex; justify-content: center; flex-wrap: wrap; padding: 16px 0; gap: 4px; row-gap: 4px;  }
#TABU .jdsTabNav li { width: calc(100% / 3 - 8px); box-sizing: border-box; text-align: center; padding:6px 0; font-size: 16px; background: #fff; border: 1px solid #EAEAEA; border-radius: 5px; cursor: pointer; }
#TABU .jdsTabNav li.active { background: #00B700; border: 1px solid #00B700; color: #fff; }
#TABU .jdsTabNavLv2{ margin: 0; display: flex;  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;  gap: 4px; }
#TABU .jdsTabNavLv2 li{display: inline-block; padding: 0 16px; border: 1px solid #d3d2d2;border-radius: 4px; font-weight: normal; background: #ffffff; line-height: 30px; font-size: 12px; cursor: pointer; width: auto; }
#TABU .jdsTabNavLv2 li.check {border: 1px solid #00B700; color: #00B700; padding-left: 24px !important; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAUCAYAAACXtf2DAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDkuMS1jMDAyIDc5Ljc4Yjc2MzhlNiwgMjAyNS8wMi8xMS0yMzoxNDoxNCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDI2LjUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjNGODI1QkYyOEExRTExRjBCN0E4QUYyNjkxMkI4QzY3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjNGODI1QkYzOEExRTExRjBCN0E4QUYyNjkxMkI4QzY3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6M0Y4MjVCRjA4QTFFMTFGMEI3QThBRjI2OTEyQjhDNjciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6M0Y4MjVCRjE4QTFFMTFGMEI3QThBRjI2OTEyQjhDNjciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7A4Ab6AAAA1ElEQVR42mL8//8/Ay0BEwONwagF9LPgXZ4dPxBboIuzUMlwWSB1GYj/ALEIVX0ANFwKSJ0E4r9ArElVH0ANvwbEjEBsJzTp0GuS4gBoACMeORkgdRrqSFmg4RfJieSnQIOuA7EgmuEi0DBnA2JroOGfyE1F3kCsDMSXkAyXA1I3gZgdiI1xuRwGGAmVRUADNYDUCWgKiQDiZVApC6Dh9wjFEyMxhR3QEnUgdRyIeYH4OzRCLxCTEBiJLU2BloAi8ygQ+wENf0lsSmMcLa6HvwUAAQYAAxtHvHR88tgAAAAASUVORK5CYII=) left center no-repeat; }
#TABU .photo .photo-in-in{height:124px;}
#TABU .photo{height:124px;}
#TABU .hotel-box{ padding-bottom: 16px; margin-top: 16px;}
#TABU .hotel-box a:hover{opacity:1;}
#TABU .hotel-box .hotel{background:#ffffff;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);border-radius:4px; border: 1px solid rgba(0, 0, 0, 0.1); box-sizing: border-box;}
#TABU .hotel-box .hotel .main{position:relative;}
#TABU .hotel-box .hotel .main a{padding:0px 8px 2px;display:block;color:#333;}
#TABU .hotel-box .hotel .main a:hover .photo-in-in{transform:scale(1.2);}
#TABU .hotel-box .hotel .photo{overflow:hidden;margin:0 -8px;border-radius:4px 4px 0 0;height:100px;}
#TABU .hotel-box .hotel .photo .photo-in-in{background-position:center;background-size:cover;height:100px;border-radius:4px 4px 0 0;transform:scale(1);transition:0.3s ease-in-out;}
#TABU .hotel-box .hotel .photo .photo-in-in:hover{transform:scale(1.2);}
#TABU .hotel-box .hotel .area{min-height:18px;font-size:12px;}
#TABU .hotel-box .hotel .name{font-size:14px;font-weight:600;padding-top:16px;padding-bottom:6px;position:relative;}

#TABU .hotel-box .hotel .rvw-score{padding-top:2px;padding-bottom:4px;padding-left:10px;}
#TABU .hotel-box .hotel .rvw-score a .review-score{color:#bf0000;font-size:14px;font-weight:bold;}
#TABU .hotel-box .hotel .rvw-score a .review-score:hover{opacity:0.8;}
#TABU .hotel-box .hotel .rvw-score .stars{font-size:14px;letter-spacing:1px;margin-right:2px;width:80px;display:inline-block;position:relative;}
#TABU .hotel-box .hotel .rvw-score .stars .review-base{color:#eaeaea;width:100%;box-sizing:border-box;}
#TABU .hotel-box .hotel .rvw-score .stars .review-rst{color:#ffba00;position:absolute;overflow:hidden;top:0;left:0;z-index:1;width:0;box-sizing:border-box;}
#TABU .hotel-box .hotel .links{padding:2px 0 4px;text-align:center;}
#TABU .hotel-box .hotel .links a{font-size:14px;background:#fff;display:block;margin:8px;border:1px solid #ccc;border-radius:3px;padding:8px 0;color:#333;}
#TABU .hotel-box .hotel .links a:hover{border:1px solid #eaeaea;background-color:#f3f3f3;}

/* search */
#Searchbox{ padding: 0; width: 100%; max-width: none; }
#Searchbox .mainTtl span::before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_search.svg) center top no-repeat; background-size: 26px; top: -60px;}
#search-box #domestic-search-box{ margin: 0; background: #fff;}
#search-box.verB.test #djp-search-form input#djp-parts[type="checkbox"]:checked + label, #search-box.verB.test #djp-search-form input#djp-cars[type="checkbox"]:checked + label { background: url(../images/check.png) left center no-repeat; background-size: 16px 16px; }
#search-box,
#search-box #search-box-body{ background: none;}
#search-box .searchSubmit a:link, #search-box .searchSubmit a:visited{ background-color: #bf0000;}

#osusumu { margin-top: 25px; }
#osusumu .mainTtl span::before{ background: url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_recommend.svg) center top no-repeat; background-size: 26px; }
#osusumu ul{display: flex; justify-content: space-between; flex-wrap: wrap; position: relative; margin-top: 16px;}
#osusumu ul li{margin: 0 0 8px; width: 48.8%;}
#osusumu ul li img{display: block; width: 100%;}
#osusumu ul li a:hover{opacity: .8;}

#topnav{ padding: 10px 0;font-family: 'Noto Sans JP', sans-serif; box-shadow: 1px 2px 7px #bbb; position: relative;z-index: 10;}
#topnav ul{display: flex;margin: 0 auto; justify-content:center; }
#topnav ul li a{display: block;font-size: 78%; color: #333;font-weight: 500;text-align: center;padding: 4px 0;}
#topnav ul li{width: 24%;border-right: 1px solid #ccc;display: flex;align-items: center; justify-content: center;}
#topnav ul li:last-child{border-right: none;}

.pagetop a{background: #00B700;}
.small-comma {
  font-size: 0.6em; /* 親要素のフォントサイズの80%に設定 */
  /* または、具体的なピクセル値で設定する場合 */
  /* font-size: 12px; */
}

#topnav ul li a::before{content: ""; display: block; width: 100%; height: 24px; }
#topnav ul li.coupon_icon a::before{ background:no-repeat url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_coupon.svg) top center; background-size:20px }
#topnav ul li.search_icon a::before{ background:no-repeat url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_search.svg)  top center; background-size:20px }
#topnav ul li.hotel_icon a::before{ background:no-repeat url(https://img.travel.rakuten.co.jp/package/special/renkyu/202606/images/icon_dp.svg)  top center; background-size:20px }
#topnav ul li.osusumu_icon a::before{ background:no-repeat url(https://img.travel.rakuten.co.jp/package/special/renkyu/images/icon_recommend.svg)  top center; background-size:20px }
.cpnH3 { font-size: 18px; color: #fff;background: #00B700; text-align: center; padding: 4px 0; margin: 0 0 6px 0;}
.mtTop40 { margin-top: 24px}
.coupon__filter__guide { margin-bottom: 10px}

/* .dpSwaper .hotel-box .hotel:nth-child(4n){ margin-right: 0;} */
.dpSwaper .hotel-box .hotel .photo,.dpSwaper .hotel-box .hotel .photo .photo-in-in{ height: 155px;}
.dpSwaper .hotel-box .hotel .area{ margin: 8px auto 0; font-size: 16px; font-weight: bold;}
.dpSwaper .hotel-box .hotel .area span{ margin-left: 8px; vertical-align: 2px; font-weight: normal; font-size: 12px; display: inline-table; padding: 0 8px; border: 1px solid #333; border-radius: 50px;}
.dpSwaper .hotel-box .hotel .price{ margin: 4px auto 0;}
.dpSwaper .hotel-box .hotel .name{ font-weight: normal; text-align: center; padding: 0; margin: 4px 8px 0;}
.dpSwaper .hotel-box .hotel .name a{ color: #333; font-weight: normal; display: block;}
.dpSwaper .hotel-box .hotel .name span{ display: block; font-size: 12px; position: relative;}
.dpSwaper .hotel-box .hotel .name.ana span::before{ content: ""; vertical-align: -2px; width: 46px; height: 14px; background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/PCtop/images/ANA.svg) no-repeat; background-size: 100%; display: inline-block; }
.dpSwaper .hotel-box .hotel .name.jal span::before{ content: ""; vertical-align: -2px; width: 46px; height: 13px; background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/PCtop/images/JAL.svg) no-repeat; background-size: 100%; display: inline-block; }
.dpSwaper .hotel-box .hotel .name.jr span::before{ content: ""; width: 25px; height: 11px; background: url(https://img.travel.rakuten.co.jp/package/test/202402/images/logo_JR.png) no-repeat; background-size: 18px; display: inline-block; }
.dpSwaper .hotel-box .hotel .route{ text-align: center; margin: 4px auto 0; text-align: center; font-size: 14px; font-weight: bold;}
.hotel-box {
  display: flex;
  padding-bottom: 4px;
}
.hotel-box a:hover {
  opacity: 1;
}
.hotel-box .hotel {
  margin-right: 8px;
  width: 180px !important;
  background: #ffffff;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
.hotel-box .hotel .main {
  position: relative;
}
.hotel-box .hotel .main .btn-close-history {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 7px;
  cursor: pointer;
}
.hotel-box .hotel .main a {
  padding: 0px 8px 2px;
  display: block;
  color: #333;
}
.hotel-box .hotel .main a:hover .photo-in-in {
  transform: scale(1.2);
}
.hotel-box .hotel .photo {
  overflow: hidden;
  margin: 0 -8px;
  border-radius: 4px 4px 0 0;
  height: 100px;
}
.hotel-box .hotel .photo .photo-in-in {
  background-position: center;
  background-size: cover;
  height: 100px;
  border-radius: 4px 4px 0 0;
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.hotel-box .hotel .photo .photo-in-in:hover {
  transform: scale(1.2);
}
.hotel-box .hotel .photo img {
  border-radius: 4px 4px 0 0;
  aspect-ratio: 16/9;
  width: 100%;
}
.hotel-box .hotel .name {
  font-size: 14px;
  font-weight: 600;
  padding-top: 8px;
  line-height: 1.4;
  padding-bottom: 6px;
  position: relative;
}
.hotel-box .hotel .name.crown {
  min-height: 79px;
  padding-top: 34px;
}
.hotel-box .hotel .area {
  min-height: 18px;
  font-size: 12px;
}
.hotel-box .hotel .name.crown:after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 36px;
  height: 30px;
  background: url(https://img.travel.rakuten.co.jp/share/pctop/images/icon_rank.svg) no-repeat;
  background-size: auto 28px;
}
.hotel-box .hotel:nth-of-type(1) .name:after {
  background-position: -2px 0px;
}
.hotel-box .hotel:nth-of-type(2) .name:after {
  background-position: -38px 0px;
}
.hotel-box .hotel:nth-of-type(3) .name:after {
  background-position: -74px 0px;
}
.hotel-box .hotel:nth-of-type(4) .name:after {
  background-position: -112px 0px;
}
.hotel-box .hotel:nth-of-type(5) .name:after {
  background-position: -148px 0px;
}
.hotel-box .hotel:nth-of-type(6) .name:after {
  background-position: -186px 0px;
}
.hotel-box .hotel:nth-of-type(7) .name:after {
  background-position: -223px 0px;
}
.hotel-box .hotel:nth-of-type(8) .name:after {
  background-position: -259px 0px;
}
.hotel-box .hotel:nth-of-type(9) .name:after {
  background-position: -295px 0px;
}
.hotel-box .hotel:nth-of-type(10) .name:after {
  background-position: -333px 0px;
}
.hotel-box .hotel #rvw-score {
  padding-top: 2px;
  padding-bottom: 4px;
  padding-left: 10px;
}
.hotel-box .hotel #rvw-score a .review-score {
  color: #bf0000;
  font-size: 14px;
  font-weight: bold;
  margin-left: 8px;
}
.hotel-box .hotel #rvw-score a .review-score:hover {
  opacity: 0.8;
}
.hotel-box .hotel #rvw-score .stars {
  font-size: 14px;
  letter-spacing: 1px;
  margin-right: 2px;
  /* width: 80px; */
  display: inline-block;
  position: relative;
}
.hotel-box .hotel #rvw-score .stars .review-base {
  color: #eaeaea;
  width: 100%;
  box-sizing: border-box;
}
.hotel-box .hotel #rvw-score .stars .review-rst {
  color: #ffba00;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
  width: 0;
  box-sizing: border-box;
}
.hotel-box .hotel .price {
  font-weight: bold;
  color: #bf0000;
  text-align: center;
}
.hotel-box .hotel .price em {
  font-size: 18px;
  font-style: normal;
  font-feature-settings: "palt", 1;
}
.hotel-box .hotel .links {
  padding: 2px 0 4px;
  text-align: center;
}
.hotel-box .hotel .links a {
  font-size: 14px;
  color: #1d54a7;
  background: #fff;
  display: block;
  margin: 8px;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 8px 0;
  color: #333;
}
.hotel-box .hotel .links a:hover {
  border: 1px solid #eaeaea;
  background-color: #f3f3f3;
}
.hotel-box .hotel .links a.coupon-link::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  position: relative;
  left: -4px;
  top: 4px;
  background-image: url(https://img.travel.rakuten.co.jp/share/pctop/images/hotel_coupon_svg.svg);
  background-size: 18px auto;
  background-repeat: no-repeat;
}
.hotel-box .hotel .links a.noCoupon {
  display: none !important;
}
.main-parts .main-h2 {
  font-size: 16px;
  color: #000;
  padding-bottom: 8px;
  font-weight: 600;
}
.note { font-size: 13px; color: #444; line-height: 1.5; margin-top: 8px}
.main-parts .main-h2 .jr {
  width: 24px;
  margin-right: 3px;
  vertical-align: -2px !important;
}
.swiperMask {
  margin-left: -16px;
  padding-left: 16px;
  padding-right: 16px;
  overflow: hidden;
}
.swiperMask .swiper {
  overflow: initial;
  padding-left: 4px;
}
.swiperMask .swiper::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #fff;
  width: 16px;
  left: -16px;
  top: -8px;
  height: calc(100% + 12px);
  z-index: 10;
}
.swiperMask .swiper:after {
  position: absolute;
  display: block;
  content: "";
  background-color: #fff;
  width: 16px;
  right: -16px;
  top: -8px;
  height: calc(100% + 18px);
  z-index: 1;
}
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: calc(50% + 16px);
  display: inline-block;
  width: 32px !important;
  height: 32px !important;
  background-image: url(https://img.travel.rakuten.co.jp/share/pctop/images/slide_arrow_svg.svg) !important;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 100%;
  border: 0;
  cursor: pointer;
  z-index: 30;
  right: -14px !important;
  opacity: 0.8; background-size: 40px 40px!important
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 1;
}
.swiper-button-prev {
  left: -14px !important;
}
.swiper-button-next {
  transform: scaleX(-1);
}
.swiper-button-next:after,
.swiper-button-prev:after {
  content: "";
}
.swiper-button-disabled {
  display: none;
}
#dpJr { margin-top: 20px}
#ichiBox .mainTtl { margin-bottom: 8px;}
.swiper-horizontal > .swiper-scrollbar { bottom: 0}
#djp-search-form {background:#d3d2d2 }

@font-face {
    font-family: "Rakuten Sans";
    font-weight: 400;
    src: url("https://travel.rakuten.com/contents/sites/contents/files/font/RakutenFont/Web/WOFF2/RakutenSans/RakutenSans_W_Rg.woff2") format("woff2");
}

@font-face {
    font-family: "Rakuten Sans";
    font-weight: 600;
    src: url("https://travel.rakuten.com/contents/sites/contents/files/font/RakutenFont/Web/WOFF2/RakutenSans/RakutenSans_W_SBd.woff2") format("woff2"),
        url("https://travel.rakuten.com/contents/sites/contents/files/font/RakutenFont/App/RakutenSans/RakutenSans_A_SBd.ttf") format("truetype");
}
.mainTtl span small { font-size: 30px}
.stepPtBox { text-align: center; background: #fff; border-radius: 8px; box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15);
 margin: 0 16px 48px 16px; position: relative; padding: 0 0 16px 0}
.stepPtBox img { margin-left: auto; margin-right: auto; width: 100%;} 
.stepPtTtl { background: #E6F9E6; border-radius: 8px 8px 0 0; color: #00B900; font-size: 16px; font-weight:bold; text-align: left; margin-bottom: 16px; }
.stepPtTtl > span { display: inline-block; padding: 8px 16px; border-radius: 8px 0 0 0; background: #00B900; color: #F8E88C; margin-right: 8px; }
.stepPtBox:before {
  content: "";
  display: block;
  width: 40px;
  height: 30px;
  position: absolute;
  bottom: -40px;
  left: calc(50% - 20px);
  z-index: 1;
  background: url(../images/arr_.svg) center no-repeat ; background-size: 100% auto
}
.stepPtBox:last-of-type { margin-bottom: 0; }
.stepPtBox:last-of-type:before { display: none; }
.switchUl { width:96%; margin: 0 auto 20px auto; display: flex; justify-content:space-between; border-bottom: 3px solid #00B900}
.switchUl > li { width: 46%; text-align: center; font-size: 13px; font-weight: bold; border: 2px solid #00B700; border-radius: 4px 4px 0 0; padding: 4px 0; cursor: pointer; background: #fff; color: #00B700; border-bottom: 0 }
.switchUl > li.act { background: #00B700; border-color: #00B700; color: #fff; }
.bnr20th { background: url(../images/bnr20th_sp.jpg) center top no-repeat; padding-top:57%; text-align: center; padding-bottom: 40px; font-size: 13px; color: #fff; font-weight: bold; background-size: cover; line-height: 1.7; letter-spacing: 0.5px; }
.ln20 a {border-radius: 6px;
background: linear-gradient(135deg, #E00000 0%, #900 100%);box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.15) inset, 0 4px 20px 0 rgba(191, 0, 0, 0.50); display: inline-block; padding: 12px 0; color: #fff; font-size: 16px; font-weight: bold; width: 82%; margin-top: 30px; transition: all 0.3s ease-in-out;}
.ln20 a:hover { background: linear-gradient(135deg, #f91010 0%, rgb(216, 40, 40) 100%); transition: all 0.3s ease-in-out; }

.ckBox {border-radius: 5px; border: 1px solid #00B700;
background: #FAFFFA; margin: 20px 16px 1px 16px;  text-align: left; padding: 16px 0 }
.boxH3 { font-size: 16px; text-align: center; font-weight: bold; color: #00B700; margin-bottom: 12px}
.checkUl { padding:0 10px 0 16px;}
.checkUl > li { background: url(../images/checkbox.png) left top 4px no-repeat; font-size: 13px; text-align: left; padding: 0 0 0 20px; margin-bottom: 5px; background-size: 14px }
.checkUl > li > small { display: block; font-size: 10px; margin-top: 3px;  }
.dotBox { border: 1px dashed #00B700; padding: 24px 0 12px 0; font-size: 14px; text-align: center; font-weight: 500; margin: 30px 16px 8px 16px; position: relative; text-align: center; }
.dotBox>b { position: absolute; top: -12px; left: 50%; transform: translateX(-50%); }
.dotBox>b img { width: 116px}
.detlBtn { font-size: 14px; margin-top: 12px; color: #767676; padding: 0 20px; background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/arrow_down.svg) right center no-repeat; }
.detlBtn.detOn { background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/arrow_down_c.svg) right center no-repeat; }
.mainTtl > span > i { color: #333; font-style: normal; display: block; margin-top: 5px; font-size: 17px }
.mainTtl > span > i > small { font-weight: normal; display: block; font-size: 12px; margin-top: 10px; color: #767676}
.switchContent_car .mainTtl > span { display: block;font-size: 20px; }
.mainTtl img { width: auto}
.carStepBtn { width: 86%; margin: 10px auto 0 auto; background: #E6F9E6; border-radius: 5px; padding: 6px 0 8px 0; text-align: center; font-size: 16px; color: #388E3C}
.carStepOut {width: 100%; background: rgba(0, 0, 0, 0.5); position: fixed; top: 0; left: 0; z-index: 900; height: 100%; display: none;}
.ss-right dd li a { color: #00B700; }
.ss-right dd ul, .ss-right dd li { border-color: #00B700; }
#osusumu { padding-bottom: 0}
.hLt { position: relative; z-index: 1}
.hLt:before { position: absolute; content: ""; width:calc( 100% - 8px); height: 6px; display: block; background: #FFE960; bottom: 0; left: 4px; z-index: -1; }
.carStepPlan .swiper { padding: 16px 16px 4px 16px; }
.carStepPlan .column_5 { flex-wrap: nowrap; }
.carStepPlan .column_5 .column-list.ss-hotel { width: 75%; margin-right: 12px }
.carStepPlan .hotel-container { float: none; width: auto}
.type-name { font-size: 13px}
.carStepPlan .ss-hotel .hotel-price { text-align: left; font-size: 12px}
.hotel-container { text-align:left}
.details { color: #bf0000; font-size: 20px; font-weight: bold}
.carStepPlan .hotel-img { float: none; width: 100%; }
.ss-contents {   max-width: 100%;
  overflow-x: hidden;
  box-sizing: border-box;}
.carPr .swiper-slide>p { text-align: center; font-size: 16px; margin-bottom: 12px; font-weight: bold; color: #00B700}
.carPr { padding: 16px; }
.carStepPlan .swiper .swiper-button-next,.carPr .swiper .swiper-button-next { right: 0!important}
.carStepPlan .swiper .swiper-button-prev,.carPr .swiper .swiper-button-prev { left: 0!important}
.carPr { text-align: center;  max-width: 700px; margin: auto; background: #E6F9E6; }
.carStepBg { position: relative; z-index: 1; width: 100%; height: 100%; padding-top: 8%}
.carStepP { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; background: rgba(0, 0, 0, 0.5); bottom: 0}
.carStepInter { position: relative; z-index: 2; background: #fff; border-radius: 12px; padding: 16px; margin:auto; width: 75% }
.carStepOut {width: 100%; position: fixed; top: 0; left: 0; z-index: 900; height: 100%; display: none; bottom: 0}
.cnts .term{display:flex;align-items:center;gap:8px;margin:24px 24px 0;font-size:12px; justify-content: center; }
.cnts .term span{padding:4px 8px;border:1px solid #666;box-sizing:border-box;border-radius:4px;}
.cnts .txts{margin:16px 0 8px;font-size:12px;}
.cnts .txts small{display:block;font-size:12px;color:#767676;margin-bottom:4px;}
.Caution_caution__u5aXM { margin-top:0!important}
.cnts { margin-bottom: 25px}
.detlCont { display: none}
.detlBtn:hover { cursor: default; }
.getAllTtl { font-size: 15px; font-weight: bold; text-align: center; }
.getAllCoupon { border: none; padding-bottom: 0; }
#packagePlan{padding-bottom:24px;}
#packagePlan .ttlicon{width:fit-content;background: #E6F9E6;border-radius: 100rem;padding: 8px 24px;display: flex;justify-content: center;margin: 0 auto;align-items: center;gap: 8px;font-size: 16px;color: #00B900;}
#packagePlan .ttlicon::before{content:"";width:24px;height:24px;background:url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/icons.png) no-repeat;background-size:auto 24px;}
#packagePlan .ttlicon.air-icon::before{background-position:-96px 0;}
#packagePlan .ttlicon.jr-icon::before{background-position:-128px 0;}
.rankTab{margin:24px 0;}
.rankTab ul{background:#eaeaea;display:flex;align-items:center;flex-wrap:wrap;gap:6px;flex-wrap:wrap;padding:4px;}
.rankTab ul li{width:calc((100% - 18px) / 4);box-sizing:border-box;background:#fff;padding:8px;text-align:center;cursor:pointer;font-size:13px;}
.rankTab ul li.active{background:#00B900;color:#fff;}
#packagePlan .htl ul{height:auto;margin:0 4px 20px 0!important;}
#packagePlan .htl .ss-hotel .hotel-img{overflow:hidden;display:block;width:100%;margin:0 0 8px 0;}
#packagePlan .htl .ss-hotel .hotel-img .bg-img{display:block;}
#packagePlan .htl .ss-hotel .hotel-img img{aspect-ratio:150 / 100;object-fit:cover;}
#packagePlan .htl .ss-hotel{margin-bottom:0;position:relative;padding:0;background:#ffffff;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);border-radius:4px;border:1px solid rgba(0, 0, 0, 0.1);box-sizing:border-box;margin-bottom:0;}
#packagePlan .htl .ss-hotel:last-of-type::after{display:none;}
#packagePlan .htl .ss-hotel .hotel-name{width:100%;padding:0;margin-bottom:8px;text-align:left;}
#packagePlan .htl .ss-hotel .hotel-name a{color:#333!important;font-weight:600;}
#packagePlan .htl .ss-hotel .hotel-main,#packagePlan .htl .ss-hotel #rvw-score{padding:0 8px;}
#packagePlan .htl .ss-hotel .hotel-main .htlrank{display:flex;align-items:end;justify-content:center;width:26px;height:24px;font-size:12px;font-style:normal;background:url(https://img.travel.rakuten.co.jp/package/special/fair/202601/images/ranks.svg) left center/auto 24px no-repeat;background-position:-97px 1px;text-align:center;color:#fff;font-weight:600;padding-bottom:1px;}
#packagePlan .htl .ss-hotel .hotel-main .htlrank.htlrank1{color:#333;background-position:0 1px;}
#packagePlan .htl .ss-hotel .hotel-main .htlrank.htlrank2{color:#333;background-position:-33px 1px;}
#packagePlan .htl .ss-hotel .hotel-main .htlrank.htlrank3{color:#333;background-position:-65px 1px;}
#packagePlan .htl .ss-hotel .hotel-main .area-name{color:#333;font-weight:400;margin:8px 0;}
#packagePlan .htl .ss-hotel .stars{font-size:14px;letter-spacing:1px;margin-right:2px;display:inline-block;position:relative;}
#packagePlan .htl .ss-hotel .stars .review-base{color:#eaeaea;width:100%;box-sizing:border-box;}
#packagePlan .htl .ss-hotel .stars .review-rst{color:#ffba00;position:absolute;overflow:hidden;top:0;left:0;z-index:1;width:0;box-sizing:border-box;}
#packagePlan .htl .ss-hotel .review-score{color:#bf0000;font-size:14px;font-weight:bold;margin-left:8px;}
#packagePlan .htl .ss-hotel .btn{margin:16px 8px!important;display:flex;flex-direction:column;row-gap:8px;}
#packagePlan .htl .ss-hotel .btn li{padding:8px;text-align:center;color:#333;border-radius:5px;border:1px solid #ccc;font-size:14px;}
#packagePlan .htl .ss-hotel .btn li a{color:#333;}
#packagePlan .swiper-button-next,
#packagePlan .swiper-button-prev{ display:none!important;}
.airPackage { margin-bottom: 24px; }
#packagePlan .htl ul { overflow: visible; }
.jrPackage { margin-top:24px}
.ttlicon::after { display: none;}
.prtxt { font-size: 12px; color: #767676; text-align: left;  line-height: 1.5; margin:10px 16px auto; }
.pc_flex_c { display: flex; justify-content: center;  }
.wn {margin: 16px 0 0 0; color: #666 !important; font-size: 14px !important; line-height: 1.5; text-align: left;}
.swtBox.couponOneClick { all: unset; }
.swtBox.couponOneClick .coupon__condition { color: #333; font-size: 13px; margin-bottom: 0;}
.swtBox.couponOneClick .coupon__condition::after { display: none; }
.mt10 { margin-bottom: 6px}
.tableholderCpn.ana table tr:first-child td { background-color: #313C95!important}
.carStepPlan .hotel-container { padding-left:4px}
.confettiBox { display: none}

.area-list{display:flex;gap:8px;cursor:pointer;justify-content: center;}
.area-list li{padding:12px 16px;border:1px solid #ccc;background: #fff; color: #333;font-size:14px; border-radius: 6px;line-height: 1;}
.area-list li.active{color:#0B95DB;border-color: #0B95DB;padding-left: 36px;background: #fff url(https://img.travel.rakuten.co.jp/special/sales/202607/images/ico-check.svg) no-repeat 16px center / 12px;}
.area-tab-swiper .area-list{transform: none !important; transition: none !important;}
.area-tab-swiper .area-list li{flex: initial;width: auto;}
#rte .hotelbox .swiper{padding-top: 32px !important;}
#rte .hotelbox .swiper-slide{background: #fff; border-radius: 15px; box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);box-sizing: border-box;top: 0;transition: top 0.1s linear;}
#rte .hotelbox .swiper-slide a{color: #333;}
.rteImg{overflow: hidden;aspect-ratio: 8/5;margin-bottom: 8px;border-radius: 15px 15px 0 0}
.rteImg img{display: block;width: 100%;height: 100%; object-fit: cover;}
.rteTitle{font-size: 16px;padding: 0 16px;margin-bottom: 8px; font-weight: bold;line-height: 1.5;height: 3em;overflow: hidden;}
.rtePrice{font-size: 20px;color: #006c00;padding: 0 16px 8px; word-break: break-all;text-align: right;font-weight: 600;}
.rtePrice small{font-size: 16px;}
.rteLocation{font-size: 14px;color: #767676;padding:0 16px 0 32px;margin-bottom: 16px;text-align: right;}
.rteLocation span{background: url(https://img.travel.rakuten.co.jp/special/blackfriday/2025/images/icon_location.svg) no-repeat left center / 12px;display: inline-block;padding-left: 16px;}
.notice{font-size: 14px;color: #333;margin-top: 24px;}
.notice a{color: #0085C7;text-decoration: underline;}

.area-list{display:flex;gap:8px;cursor:pointer;flex-wrap: wrap;justify-content: center;}
.area-list li{padding:12px 16px;border:1px solid #ccc;background: #fff; color: #333; border-radius: 6px;line-height: 1;font-size: 13px;white-space: nowrap;width: auto;flex-shrink: 0;}
.area-list li.active{color:#0B95DB;border-color: #0B95DB;padding-left: 32px;background: #fff url(https://img.travel.rakuten.co.jp/special/sales/202607/images/ico-check.svg) no-repeat 12px center / 12px;}
.area-tab-swiper{overflow: hidden;padding-bottom: 20px;}
.area-tab-swiper .area-list {flex-wrap: nowrap;justify-content: flex-start;gap: 0;}

.bnr-container{display: flex;justify-content: center;}
.bnr-container img{display: block; width: 100%;}
#rte_dh{margin-bottom: 0;}
#rte .hotelbox .swiper{padding-bottom: 24px;padding-top: 32px !important;}
#rte .hotelbox .swiper-slide{background: #fff; border-radius: 4px; box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);box-sizing: border-box;}
#rte .hotelbox .swiper-slide a{color: #333;}
.rteImg{overflow: hidden;aspect-ratio: 8/5;margin-bottom: 8px;border-radius: 4px 4px 0 0;}
.rteImg img{display: block;width: 100%;height: 100%; object-fit: cover;}
.rteTitle{font-size: 16px;padding: 0 16px;margin-bottom: 8px; font-weight: bold;line-height: 1.5;height: 3em;overflow: hidden; text-align: left;}
.rtePrice{font-size: 18px;color: #006c00;padding: 0 16px 8px; word-break: break-all;text-align: right;font-weight: 600; min-height: 25px}
.rtePrice small{font-size: 14px;}
.rteLocation{font-size: 14px;color: #767676;padding:0 16px 0 32px;margin-bottom: 16px;text-align: right;}
.rteLocation span{background: url(https://img.travel.rakuten.co.jp/special/blackfriday/2025/images/icon_location.svg) no-repeat left center / 12px;display: inline-block;padding-left: 16px;}
.notice{font-size: 12px;color: #333;margin-top: 16px;}
.notice a{color: #0085C7;text-decoration: underline;}
#rte .hotelbox .swiper-slide .tags{position: absolute;top: -1rem;left: 0;}
#rte .hotelbox .swiper-slide .tags .rteTag{border-radius: 100rem;color: #fff;font-size: 14px;font-weight: 600;padding: 4px 8px;background: #008a00;}
#rte .hotelbox .swiper-slide .tags .orange{background: #ff6600;}

.moreCoupon{display:flex;justify-content:center;position:relative;margin:0 30px;padding:0;}
.moreCoupon:before{position:absolute;content:'';left:0;right:0;bottom:40px;height:70px;background:linear-gradient(to bottom, rgba(240, 255, 240, 0) 0, rgba(240, 255, 240, 0.95) 50%);z-index:0;}
.moreCoupon .moreCouponBtn{height:auto;background:#fff;padding:16px 0;color:#00B900;font-weight:bold;border-radius:4px;border:1px solid #00B900;display:flex;align-items:center;justify-content:center;position:relative;cursor:pointer;flex:100% 0 0;font-size: 16px;}
.moreCoupon .moreCouponBtn:hover{opacity:.8;}
.moreCoupon .moreCouponBtn::after{content:"";position:absolute;right:24px;top:50%;transform:translateY(-70%) rotate(135deg);width:12px;height:12px;border:1px solid #00B900;border-bottom:none;border-left:none;display:block;}
.moreCoupon .moreCouponBtn.active::after{transform:translateY(-20%) rotate(-45deg);}
.coupon__box{max-height:780px;overflow:hidden;transition:max-height 0.5s;}
.coupon__box.show-all{max-height:none;overflow:visible;}
 #rte-search-form {
    width:90%;
    margin:24px auto 8px auto;
    position: relative;
}
#rte-search-form input[type="text"] {
    width: 100%;
    height: 56px;
    padding: 0 64px 0px 24px;
    box-sizing: border-box;
    border: none;
    font-size: 14px;
    outline: none;
    border-radius: 30px;
    border: 1px solid #333333;
}
#rte-search-form #kw-search-submit {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 24px;
    height: 24px;
    border: none;
    background: url(https://img.travel.rakuten.co.jp/package/special/special-offers/20th/202608/images/icon_srch.svg) center center /  100% 100%  no-repeat;
    cursor: pointer;
}
 
.carStepPlan_sty2  .area{ margin: 8px auto 0; font-size: 16px; font-weight: bold; text-align: left}
.carStepPlan_sty2  .area span{ margin-left: 8px; vertical-align: 2px; font-weight: normal; font-size: 12px; display: inline-table; padding: 0 8px; border: 1px solid #333; border-radius: 50px;}
.carStepPlan_sty2  .price{ margin: 4px auto 0;}
.carStepPlan_sty2  .name{ font-weight: normal; text-align: center; padding: 0; margin: 4px 8px 0;}
.carStepPlan_sty2  .name a{ color: #333; font-weight: normal; display: block;}
.carStepPlan_sty2  .name span{ display: block; font-size: 12px; position: relative;}
.carStepPlan_sty2  .name.ana span::before{ content: ""; vertical-align: -2px; width: 46px; height: 14px; background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/PCtop/images/ANA.svg) no-repeat; background-size: 100%; display: inline-block; }
.carStepPlan_sty2  .name.jal span::before{ content: ""; vertical-align: -2px; width: 46px; height: 13px; background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/PCtop/images/JAL.svg) no-repeat; background-size: 100%; display: inline-block; }
.carStepPlan_sty2  .name.jr span::before{ content: ""; width: 25px; height: 11px; background: url(https://img.travel.rakuten.co.jp/package/test/202402/images/logo_JR.png) no-repeat; background-size: 18px; display: inline-block; }
.carStepPlan_sty2  .route{ text-align: center; margin: 4px auto 0; text-align: center; font-size: 14px; font-weight: bold;}
.carStepPlan_sty2  .area span {
  margin-left: 8px;
  vertical-align: 2px;
  font-weight: normal;
  font-size: 12px;
  display: inline-table;
  padding: 0 8px;
  border: 1px solid #333;
  border-radius: 50px;
}
.carStepPlan_sty2 .price {
  font-weight: bold;
  color: #bf0000;
  text-align: center; font-size: 14px;
}
.carStepPlan_sty2 .price em { font-size: 18px; }
.carStepPlan_sty2 .name { font-size: 14px; }
.carStepPlan_sty2 .name a {
  color: #333;
  font-weight: normal;
  display: block;
}
.carStepPlan_sty2 .name span {
  display: block;
  font-size: 12px;
  position: relative;
}
.name.JAL span:before {
  content: "";
  vertical-align: -2px;
  width: 46px;
  height: 13px;
  background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/PCtop/images/JAL.svg) no-repeat;
    background-size: auto;
  background-size: 100%;
  display: inline-block;
} 
.info_ { width: 100%; text-align: right;}
.info_ span { width: 36px}
.carStepPlan_sty2 .info_ img { width: 15px}
.carStepPlan_sty2 a {pointer-events: none;}
.car_info { padding: 12px; background: rgba(0, 0, 0, 0.5); color: #fff; font-size: 14px; border-radius: 4px; position: absolute;bottom: 8px; left: 8px; display: none}
.carStepPlan_sty2 .column-list { position: relative;}
.carStepPlan_sty2 .ss-hotel .hotel-main .hotel-name { color: #fff}
#carStep { margin-top:20px}
.sml { font-size: 12px; color: #333; font-weight: normal; }

.name.ANA span::before {
  content: "";
  vertical-align: -2px;
  width: 46px;
  height: 14px;
  background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/PCtop/images/ANA.svg) no-repeat;
background-size: auto;
  background-size: 100%;
  display: inline-block;
}
.hotel_img { margin-left: -15px; margin-top: -10px; margin-right: -10px; margin-bottom: 8px; height: 124px; overflow: hidden;}
.getAllCouponTxt { margin:8px 0 0 0; font-size: 12px; text-align: left}
#Step2 .switchUl>li:nth-of-type(2) img {background-color: #ffffff;}

#bnrCloseArea {position: fixed; left: 0; bottom: 0;
  width: 100%; background: rgba(0, 0, 0, 0.2); z-index: 990; text-align: center; display: none;}
#bnrCloseArea a { padding: 10px 20px; display: block; width: calc(100% - 40px); }
#bnrCloseArea>div { position: relative;}
#bnrCloseArea>div>span { position: absolute; top: -10px; right:10px;}
#Step2 .switchUl li:nth-of-type(2) span { background: #fff; color: #00B700; padding: 3px 8px; border-radius: 3px; display:inline-block; padding-left: 10px; padding-right: 10px; }
